# Generated by Django 3.2.3 on 2021-05-31 22:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0004_alter_user_is_active'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='fb_link',
            field=models.URLField(blank=True, null=True, verbose_name='Facebook profile'),
        ),
        migrations.AddField(
            model_name='user',
            name='inst_link',
            field=models.URLField(blank=True, null=True, verbose_name='Instagram profile'),
        ),
        migrations.AddField(
            model_name='user',
            name='linkedin_link',
            field=models.URLField(blank=True, null=True, verbose_name='Linkedin profile'),
        ),
        migrations.AddField(
            model_name='user',
            name='vk_link',
            field=models.URLField(blank=True, null=True, verbose_name='VK profile'),
        ),
    ]
